Bug 134822 - Disable download when disk space drops below X MB
Summary: Disable download when disk space drops below X MB
Status: RESOLVED FIXED
Alias: None
Product: ktorrent
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: OpenSUSE Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Joris Guisson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-29 02:14 UTC by Lars Becker
Modified: 2007-05-17 19:40 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Becker 2006-09-29 02:14:47 UTC
Version:           2.0 (using KDE KDE 3.5.4)
Installed from:    SuSE RPMs
OS:                Linux

It would be nice if ktorrent could be configured to stop download when disk space drops below a configurable limit.  So some unpleasant surprises (like suspended mail delivery on a full /home-dir) could be prevented.
Comment 1 Joris Guisson 2006-09-29 13:57:52 UTC
I'm currently working on a diskspace monitor which will have this feature.
Comment 2 Tristan Miller 2007-03-10 21:27:23 UTC
See also Bug 129686 (Check for full disk before processing new torrents)
Comment 3 Joris Guisson 2007-05-17 19:40:29 UTC
This has been implemented for a couple of weeks now.